@font-face {
	font-family: "Flaticon";
	src: url("../fontface/flaticon.eot");
	src: url("../fontface/flaticon.eot#iefix") format("embedded-opentype"),
	url("../fontface/flaticon.woff") format("woff"),
	url("../fontface/flaticon.ttf") format("truetype"),
	url("../fontface/flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
	font-family: Flaticon;
font-style: normal;
}.flaticon-bat3:before {
	content: "\e000";
}
.flaticon-brush7:before {
	content: "\e001";
}
.flaticon-cemetery1:before {
	content: "\e002";
}
.flaticon-coffin:before {
	content: "\e003";
}
.flaticon-color1:before {
	content: "\e004";
}
.flaticon-crayon4:before {
	content: "\e005";
}
.flaticon-creepy:before {
	content: "\e006";
}
.flaticon-cross6:before {
	content: "\e007";
}
.flaticon-dark23:before {
	content: "\e008";
}
.flaticon-drawing3:before {
	content: "\e009";
}
.flaticon-drawing4:before {
	content: "\e00a";
}
.flaticon-flying6:before {
	content: "\e00b";
}
.flaticon-flying8:before {
	content: "\e00c";
}
.flaticon-halloween13:before {
	content: "\e00d";
}
.flaticon-halloween26:before {
	content: "\e00e";
}
.flaticon-halloween40:before {
	content: "\e00f";
}
.flaticon-halloween42:before {
	content: "\e010";
}
.flaticon-halloween60:before {
	content: "\e011";
}
.flaticon-halloween62:before {
	content: "\e012";
}
.flaticon-paint:before {
	content: "\e013";
}
.flaticon-paint41:before {
	content: "\e014";
}
.flaticon-paintbrush10:before {
	content: "\e015";
}
.flaticon-paintbrush2:before {
	content: "\e016";
}
.flaticon-painter11:before {
	content: "\e017";
}
.flaticon-painter13:before {
	content: "\e018";
}
.flaticon-painter14:before {
	content: "\e019";
}
.flaticon-painting39:before {
	content: "\e01a";
}
.flaticon-palette3:before {
	content: "\e01b";
}
.flaticon-pencil32:before {
	content: "\e01c";
}
.flaticon-pencil5:before {
	content: "\e01d";
}
.flaticon-photos1:before {
	content: "\e01e";
}
.flaticon-picture14:before {
	content: "\e01f";
}
.flaticon-picture17:before {
	content: "\e020";
}
.flaticon-pumpkin2:before {
	content: "\e021";
}
.flaticon-pumpkin3:before {
	content: "\e022";
}
.flaticon-scary:before {
	content: "\e023";
}
.flaticon-simple29:before {
	content: "\e024";
}
.flaticon-skull:before {
	content: "\e025";
}
.flaticon-small23:before {
	content: "\e026";
}
.flaticon-t-shirt1:before {
	content: "\e027";
}
.flaticon-tshirt18:before {
	content: "\e028";
}
.flaticon-writing26:before {
	content: "\e029";
}
